@font-face {
  font-family: 'Roboto';
  font-weight: 100;
  font-style: normal;
  src: url('/fonts/Roboto-100/Roboto-100.eot');
  src: url('/fonts/Roboto-100/Roboto-100.eot?#iefix') format('embedded-opentype'),
       local('Roboto Thin'),
       local('Roboto-100'),
       url('/fonts/Roboto-100/Roboto-100.woff2') format('woff2'),
       url('/fonts/Roboto-100/Roboto-100.woff') format('woff'),
       url('/fonts/Roboto-100/Roboto-100.ttf') format('truetype'),
       url('/fonts/Roboto-100/Roboto-100.svg#Roboto') format('svg');
}

@font-face {
  font-family: 'Roboto';
  font-weight: 300;
  font-style: normal;
  src: url('/fonts/Roboto-300/Roboto-300.eot');
  src: url('/fonts/Roboto-300/Roboto-300.eot?#iefix') format('embedded-opentype'),
       local('Roboto Light'),
       local('Roboto-300'),
       url('/fonts/Roboto-300/Roboto-300.woff2') format('woff2'),
       url('/fonts/Roboto-300/Roboto-300.woff') format('woff'),
       url('/fonts/Roboto-300/Roboto-300.ttf') format('truetype'),
       url('/fonts/Roboto-300/Roboto-300.svg#Roboto') format('svg');
}

@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/Roboto-regular/Roboto-regular.eot');
  src: url('/fonts/Roboto-regular/Roboto-regular.eot?#iefix') format('embedded-opentype'),
       local('Roboto'),
       local('Roboto-regular'),
       url('/fonts/Roboto-regular/Roboto-regular.woff2') format('woff2'),
       url('/fonts/Roboto-regular/Roboto-regular.woff') format('woff'),
       url('/fonts/Roboto-regular/Roboto-regular.ttf') format('truetype'),
       url('/fonts/Roboto-regular/Roboto-regular.svg#Roboto') format('svg');
}

